@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
	.not-front #header {
    background-image: url(../img/min_width_1200/default_header.jpg)!important; }
	.not-front #footer-image {
		background:url(../img/min_width_1200/default_footer.jpg)!important; }
	th.priority-low, td.priority-low {
		display: none;
	}
  /*
   * style
   */ }

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
	.not-front #header {
    background-image: url(../img/min_width_960/default_header.jpg)!important; }
	.not-front #footer-image {
		background:url(../img/min_width_960/default_footer.jpg)!important; }
	th.priority-medium, td.priority-medium {
		display: none;
	}
	th.priority-low, td.priority-low {
		display: none;
	}
  /*
   * style
   */ }

